
.WB .wb_swipe .swiper-container {
  padding-bottom: 0.2rem;
}
.WB .wb_swipe .swiper-scrollbar {
  bottom: 4.7rem;
}
.WB .wb_swipe .swiper-slide > a {
  display: block;
}
.WB .wb_swipe .swiper-scrollbar-drag {
  background: #C91518;
}
.WB .wb_swipe .content {
  position: static;
}
.WB .wb_swipe img {
  width: 100%;
  display: block;
}
.WB .wb_swipe .wb_know {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 0 0.8rem;
}
.WB .wb_swipe .wb_know p {
  font-family: 'fzdh';
  font-size: 1rem;
  color: #000;
  margin: 0.7rem 0;
  letter-spacing: 0.3rem;
}
.WB .wb_swipe .wb_know .wb_button {
  background: #C91518;
  color: #fff;
  border: none;
  width: 100%;
  height: 1.8rem;
  border-radius: 3px;
  text-align: center;
  line-height: 1.8rem;
  font-size: 0.7rem;
  font-family: 'fzht';
}
.WB .wb_swipe .f_line {
  width: 20%;
  height: 0.22rem;
  float: left;
  background: #C91518;
}
.WB .wb_content {
  padding: 0 0.8rem;
}
.WB .wb_content .wb_list {
  margin-top: 1rem;
}
.WB .wb_content .wb_list ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.WB .wb_content .wb_list ul li {
  width: 50%;
  height: 4.5rem;
  padding-bottom: 5px;
}
.WB .wb_content .wb_list ul li > a {
  display: block;
  height: 100%;
  background: #727171;
  position: relative;
}
.WB .wb_content .wb_list ul li > a div {
  width: 100%;
  height: 100%;
  background: url('') no-repeat left center;
  background-size: 95%;
}
.WB .wb_content .wb_list ul li > a span {
  top: 5px;
  right: 5px;
  position: absolute;
  font-family: 'fzht';
  font-size: 0.4rem;
  text-align: right;
  color: #fff;
  padding: 0.2rem 0.4rem;
  border-radius: 3px;
}
.WB .wb_content .wb_list ul li:nth-of-type(odd) {
  padding-right: 2.5px;
}
.WB .wb_content .wb_list ul li:nth-of-type(even) {
  padding-left: 2.5px;
}
.WB .wb_content .wb_list .wb_button {
  background: #c91518;
  margin-top: 0.4rem;
  color: #fff;
  border: none;
  width: 100%;
  height: 1.8rem;
  border-radius: 3px;
  font-size: 0.7rem;
  font-family: 'fzht';
}
.WB .wb_content .About_Us,
.WB .wb_content .wb_news {
  margin-top: 1rem;
}
.WB .wb_content .About_Us img,
.WB .wb_content .wb_news img {
  width: 100%;
  font-size: 0;
  margin-bottom: 0.5rem;
}
.WB .wb_content .About_Us > .ab_p,
.WB .wb_content .wb_news > .ab_p {
  color: #231816;
  font-size: 1rem;
  margin-top: 0.1rem;
  font-family: 'fzdh';
  display: block;
}
.WB .wb_content .About_Us > .us_f,
.WB .wb_content .wb_news > .us_f {
  display: block;
  color: #221915;
  font-size: 0.7rem;
  padding-top: 0.1rem;
}
.WB .wb_content .About_Us > .us_f span:nth-of-type(1),
.WB .wb_content .wb_news > .us_f span:nth-of-type(1) {
  display: inline-block;
  height: 100%;
  color: #C91518;
  font-size: 0.6rem;
  vertical-align: middle;
}
.WB .wb_content .About_Us > .us_f span:nth-of-type(2),
.WB .wb_content .wb_news > .us_f span:nth-of-type(2) {
  display: inline-block;
  height: 100%;
  font-family: 'fzht';
  vertical-align: middle;
  font-weight: 600;
}

@media screen and (min-width: 767px) {
  .WB .wb_content .wb_list ul li {
    width: 33.333%;
  }
  .WB .wb_content .wb_list ul li:nth-of-type(3n+1) {
    padding-right: 2.5px;
    padding-left: 0px;
  }
  .WB .wb_content .wb_list ul li:nth-of-type(3n+2) {
    padding-right: 2.5px;
    padding-left: 2.5px;
  }
  .WB .wb_content .wb_list ul li:nth-of-type(3n+3) {
    padding-left: 2.5px;
    padding-right: 0px;
  }
}
@media screen and (min-width: 1023px) {
  .WB .wb_content .wb_list ul li {
    width: 25%;
  }
  .WB .wb_content .wb_list ul li:nth-of-type(4n+1) {
    padding-right: 2.5px;
    padding-left: 0px;
  }
  .WB .wb_content .wb_list ul li:nth-of-type(4n+2) {
    padding-right: 2.5px;
    padding-left: 2.5px;
  }
  .WB .wb_content .wb_list ul li:nth-of-type(4n+3) {
    padding-left: 2.5px;
    padding-right: 2.5px;
  }
  .WB .wb_content .wb_list ul li:nth-of-type(4n+4) {
    padding-left: 2.5px;
    padding-right: 0px;
  }
}
